@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Anton);
@import url(//fonts.googleapis.com/css?family=Ultra);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);
body { background:url(images/body.gif) repeat 50% 0%; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { overflow:hidden; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder input[type="tel"], .main-holder textarea {
	background:#fff;
	min-height:21px;
	margin:0;
	padding:10px 15px 10px 15px !important;
	border:1px solid #c9c9c9 !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#a2a2a2 !important;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder input[type="tel"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:url(images/button.gif) repeat 0% 0%;
	height:62px;
	margin:0 15px 0 0;
	padding:0 43px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-family:'Anton', sans-serif;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:url(images/button.gif) repeat 0% 0%;
	color:#fff;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:url(images/body.gif) repeat 0% 0%;
	color:#fff;
}
.main-holder .search-form input[type="text"] { width:180px; }
@media (min-width: 980px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:145px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:145px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:95px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:140px; }
}
.main-holder .search-form input[type="submit"] {
	height:43px;
	margin:0 0 0 10px;
	padding:0 23px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="submit"] { padding:0 15px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="submit"] { padding:0 15px; }
}
a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
a:hover { text-decoration:none; }
h1 {
	margin-bottom:21px;
	text-transform:uppercase;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h1 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 767px) {
	h1 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
h1 a {
	text-decoration:none;
	color:#333;
}
h1 a:focus {
	text-decoration:none;
	color:#333;
}
h1 a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
h2 {
	margin-bottom:21px;
	text-transform:uppercase;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h2 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 767px) {
	h2 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
h2 a {
	text-decoration:none;
	color:#333;
}
h2 a:focus {
	text-decoration:none;
	color:#333;
}
h2 a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
h3 {
	margin-bottom:21px;
	text-transform:uppercase;
}
@media (min-width: 980px) and (max-width: 1200px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
html.ie8 h3 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
@media (max-width: 767px) {
	h3 {
		word-wrap:break-word;
		-webkit-hyphens:auto;
		-moz-hyphens:auto;
		-ms-hyphens:auto;
		-o-hyphens:auto;
		hyphens:auto;
	}
}
h3 a {
	text-decoration:none;
	color:#333;
}
h3 a:focus {
	text-decoration:none;
	color:#333;
}
h3 a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
h4 {
	background:url(images/title_4.png) no-repeat 50% 100%;
	background-size:cover !important;
	display:inline-block;
	position:relative;
	min-width:278px;
	min-height:47px;
	margin:0 0 40px 0;
	padding:35px 20px 44px 20px;
	vertical-align:top;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
}
@media (max-width: 480px) {
	h4 {
		margin-right:-20px !important;
		margin-left:-20px !important;
	}
}
h4:before {
	background:url(images/stars.png) no-repeat 0% 0%;
	display:block;
	width:31px;
	height:13px;
	overflow:hidden;
	margin:0 0 0 -15px;
	position:absolute;
	left:50%;
	bottom:26px;
	content:'';
}
h4 a {
	text-decoration:none;
	color:#fff;
}
h4 a:focus {
	text-decoration:none;
	color:#fff;
}
h4 a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
h5 a {
	text-decoration:none;
	color:#333;
}
h5 a:focus {
	text-decoration:none;
	color:#333;
}
h5 a:hover {
	text-decoration:none;
	color:#6c818a;
}
h5 strong {
	display:block;
	line-height:22px;
	font-size:18px;
	font-weight:400;
}
p { margin:0 0 18px 0; }
@media (max-width: 480px) {
	img.alignleft { max-width:50%; }
}
.header {
	background:url(images/header.jpg) no-repeat 50% 0%;
	background-size:cover;
	margin:0;
	padding:0 0 34px 0;
	border:none;
	text-align:center;
}
body.home .header {
	background:none;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
html.ie8 body.home .header { background:none; }
html.ie8 .header { background:url(images/header_ie.jpg) no-repeat 50% 0%; }
.header .logo {
	background:url(images/logo_bg.png) no-repeat 50% 0%;
	background-size:cover;
	display:inline-block;
	float:none;
	min-width:218px;
	min-height:52px;
	overflow:hidden;
	margin:0 0 12px 0;
	padding:15px 50px 15px 50px;
	vertical-align:top;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:auto; }
}
.header .logo .logo_tagline {
	background:url(images/slogan.png) no-repeat 50% 0%;
	background-size:cover;
	display:inline-block;
	min-width:54px;
	min-height:14px;
	overflow:hidden;
	margin:-15px 0 0 0;
	padding:2px 15px 6px 15px;
	vertical-align:top;
	line-height:12px;
	font-family:'Anton', sans-serif;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
.header .logo .logo_h__txt {
	margin:-5px 0 0 0;
	text-transform:none;
}
.header .logo .logo_h__txt a {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .nav__primary { margin:0; }
@media (max-width: 767px) {
	.header .nav__primary { margin:0 20px; }
}
.header .nav__primary .sf-menu { float:none; }
.header .nav__primary .sf-menu ul {
	background:url(images/sub_menu_1.png) repeat 50% 0%;
	width:auto;
	padding:12px 0 12px 0;
}
.header .nav__primary .sf-menu > li {
	background:none;
	display:inline-block;
	position:relative;
	float:none;
	margin:0 0 0 1px;
	padding:0 30px 0 30px;
	vertical-align:top;
}
.header .nav__primary .sf-menu > li > a {
	position:relative;
	padding:8px 0 9px 0;
	border:none;
	text-transform:uppercase;
}
.header .nav__primary .sf-menu > li > a:before {
	background:#fff;
	display:none;
	height:3px;
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	content:'';
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:1px 0 0 0;
}
.header .nav__primary .sf-menu > li li:first-child { margin:0; }
.header .nav__primary .sf-menu > li li a {
	padding:4px 5px 4px 5px;
	border:none;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:url(images/sub_menu_2.png) repeat 50% 0%;
	width:112px;
	top:-12px;
	left:100%;
}
.header .nav__primary .sf-menu > li.menu-item-has-children:hover, .header .nav__primary .sf-menu > li.menu-item-has-children.sfHover { background:url(images/sub_menu_1.png) repeat 50% 0%; }
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { background:none; }
.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before { display:block; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a { background:url(images/sub_menu_act.png) repeat 0% 0%; }
.header .nav__primary .sf-menu li li li > a:hover, .header .nav__primary .sf-menu li li li.sfHover > a, .header .nav__primary .sf-menu li li li.current-menu-item > a, .header .nav__primary .sf-menu li li li.current_page_item > a {
	background:none;
	text-decoration:underline;
}
.header .search-form {
	margin:15px 0 0 0;
	text-align:center;
}
.header .search-form form { float:none; }
#slider-wrapper .container {
	position:relative;
	width:1400px;
	margin:0 0 0 -700px;
	left:50%;
}
@media (min-width: 1400px) {
	#slider-wrapper .container {
		width:100%;
		margin:0;
		left:auto;
	}
}
html.ie8 #slider-wrapper .container {
	width:100%;
	margin:0;
	left:auto;
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:1000px;
		margin:0 0 0 -500px;
	}
}
#slider-wrapper .camera_wrap { margin:0 !important; }
#slider-wrapper .camera_caption {
	background:url(images/caption.png) no-repeat 0% 0%;
	display:block;
	width:431px;
	height:431px;
	overflow:hidden;
	margin:0 0 0 -215px;
	line-height:30px;
	font-family:'Anton', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#fff;
	text-align:center;
	position:absolute;
	left:50%;
	bottom:70px;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption {
		background-size:cover;
		width:300px;
		height:300px;
		margin:0 0 0 -150px;
		line-height:20px;
		font-size:16px;
		bottom:20px;
	}
}
#slider-wrapper .camera_caption div {
	background:none;
	padding:82px 50px 0 50px;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div { padding:40px 50px 0 50px; }
}
#slider-wrapper .camera_caption div strong {
	display:block;
	line-height:52px;
	font-family:'Ultra', serif;
	font-size:44px;
	font-weight:400;
	text-transform:uppercase;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div strong {
		letter-spacing:1px;
		line-height:32px;
		font-size:24px;
	}
}
#slider-wrapper .camera_caption div em {
	position:relative;
	display:block;
	margin:47px 0 0 0;
	font-style:normal;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div em { margin:37px 0 0 0; }
}
#slider-wrapper .camera_caption div em:before {
	background:url(images/stars.png) no-repeat 0% 0%;
	display:block;
	width:31px;
	height:13px;
	overflow:hidden;
	margin:0 0 0 -15px;
	position:absolute;
	top:-32px;
	left:50%;
	content:'';
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div em:before { top:-27px; }
}
#slider-wrapper .camera_caption div a {
	text-decoration:none;
	color:#fff;
}
#slider-wrapper .camera_caption div a:focus {
	text-decoration:none;
	color:#fff;
}
#slider-wrapper .camera_caption div a:hover {
	text-decoration:none;
	color:#333;
}
#slider-wrapper .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:120px;
	z-index:100;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_thumbs { bottom:50px; }
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont { background:none; }
#slider-wrapper .camera_thumbs .camera_thumbs_cont ul {
	width:100% !important;
	padding:2px 0 0 0;
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont ul li {
	display:inline-block;
	width:40px;
	height:40px;
	margin:0 6px;
	padding:0;
	vertical-align:top;
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	border-radius:40px;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_thumbs .camera_thumbs_cont ul li { margin:0 3px; }
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont ul li:hover {
	margin:-2px 4px 0 4px;
	border:2px solid #fff;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_thumbs .camera_thumbs_cont ul li:hover { margin:-2px 1px 0 1px; }
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont ul li.cameracurrent {
	margin:-2px 4px 0 4px;
	border:2px solid #fff;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_thumbs .camera_thumbs_cont ul li.cameracurrent { margin:-2px 1px 0 1px; }
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont ul li img {
	margin:0;
	-webkit-border-radius:40px;
	-moz-border-radius:40px;
	border-radius:40px;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
#slider-wrapper .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
.content-holder {
	background:#e8e8e8;
	margin:0;
	padding:30px 0 60px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:30px 20px 60px 20px; }
}
body.home .content-holder { padding:0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px; }
}
.content-holder #content { padding-top:26px; }
#sidebar { padding-top:26px; }
#sidebar .widget { margin:61px 0 0 0; }
#sidebar .widget:first-child { margin:0; }
html.ie8 #sidebar .widget h3 {
	line-height:38px;
	font-size:38px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar .widget h3 {
		line-height:26px;
		font-size:26px;
	}
}
@media (max-width: 480px) {
	#sidebar .widget h3 {
		line-height:26px;
		font-size:26px;
	}
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.png) no-repeat 0% 6px;
	margin:12px 0 0 0;
	padding:0 0 0 16px;
	list-style:none;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	color:#cd5d5b;
}
#sidebar ul li:first-child { margin:0; }
#sidebar ul li a {
	text-decoration:none;
	color:#cd5d5b;
}
#sidebar ul li a:focus {
	text-decoration:none;
	color:#cd5d5b;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#333;
}
#sidebar ul li ul { padding:12px 0 0 0; }
#sidebar ul.comments-custom li {
	background:none;
	margin:23px 0 0 0;
	padding:0;
	line-height:18px;
	font-size:13px;
	font-weight:400;
	text-transform:none;
	color:#a2a2a2;
}
#sidebar ul.comments-custom li:first-child { margin:0; }
#sidebar ul.comments-custom li .meta_format { margin:0; }
#sidebar ul.comments-custom li h5 {
	margin:0 0 9px 0;
	line-height:22px;
	font-size:18px;
	text-transform:none;
}
#sidebar ul.comments-custom li .comments-custom_txt {
	margin:0;
	padding:0;
	border:none;
}
#sidebar ul.comments-custom li .comments-custom_txt a {
	text-decoration:none;
	color:#a2a2a2;
}
#sidebar ul.comments-custom li .comments-custom_txt a:focus {
	text-decoration:none;
	color:#a2a2a2;
}
#sidebar ul.comments-custom li .comments-custom_txt a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
#sidebar ul.comments-custom li time {
	display:block;
	padding:10px 0 0 0;
	font-size:11px;
	color:#cd5d5b;
}
#sidebar #calendar_wrap caption { color:#cd5d5b; }
#sidebar #calendar_wrap thead tr th { color:#cd5d5b; }
.box {
	background:url(images/box.gif) repeat 50% 0%;
	position:relative;
	padding:59px 0 59px 0;
	text-align:center;
}
@media (max-width: 767px) {
	.box { background:#ea5d5b; }
}
.box:before {
	background:#ea5d5b;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box:after {
	background:#da5654;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
@media (max-width: 767px) {
	.box:after { background:#ea5d5b; }
}
.box h4 {
	background:url(images/title_1.png) no-repeat 50% 100%;
	margin:-59px 0 36px 0;
}
.box_1 {
	padding:54px 0 28px 0;
	text-align:center;
}
.box_1 h4 {
	background:url(images/title_2.png) no-repeat 50% 100%;
	margin:-54px 0 38px 0;
}
.box_2 {
	background:#6c818a;
	position:relative;
	padding:59px 0 36px 0;
	text-align:center;
}
.box_2:before {
	background:#6c818a;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_2:after {
	background:#6c818a;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_2 h4 {
	background:url(images/title_3.png) no-repeat 50% 100%;
	margin:-59px 0 52px 0;
}
.box_2 .title-box { margin:-59px 0 52px 0; }
.box_2 .title-box h2 {
	background:url(images/title_big_1.png) no-repeat 50% 100%;
	min-width:356px;
}
.box_3 {
	margin:-26px 0 0 0;
	padding:26px 0 42px 0;
}
.box_3 .title-box { margin:-26px 0 38px 0; }
.box_3 h5 { margin:0 0 10px 0; }
.box_4 {
	background:#2a2a2a;
	position:relative;
	margin:0 0 -60px 0;
	padding:30px 0 60px 0;
	text-align:center;
}
.box_4:before {
	background:#2a2a2a;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box_4:after {
	background:#2a2a2a;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.box_4 h4 { margin:-30px 0 34px 0; }
.box_4 h5 {
	margin:0 0 17px 0;
	line-height:24px;
	font-size:18px;
	text-align:left;
	color:#fff;
}
.box_4 p {
	text-align:left;
	color:#fff;
}
.list { text-align:left; }
.list.unstyled { padding:9px 0 0 0; }
.list.unstyled ul {
	margin:0;
	padding:0;
}
.list.unstyled ul li {
	margin:18px 0 0 0;
	padding:0;
	list-style:none;
	line-height:18px;
	font-size:13px;
	color:#cd5d5b;
}
.list.unstyled ul li:first-child { margin:0; }
.title-box {
	margin:0 0 38px 0;
	text-align:center;
}
@media (max-width: 480px) {
	.title-box {
		margin-left:-20px !important;
		margin-right:-20px !important;
	}
}
.title-box h2 {
	background:url(images/title_big.png) no-repeat 50% 100%;
	background-size:cover !important;
	display:inline-block;
	position:relative;
	min-width:380px;
	min-height:40px;
	margin:0;
	padding:35px 20px 51px 20px;
	vertical-align:top;
	line-height:40px;
	font-size:40px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
}
@media (max-width: 480px) {
	.title-box h2 { min-width:280px !important; }
}
.title-box h2:before {
	background:url(images/stars.png) no-repeat 0% 0%;
	display:block;
	width:31px;
	height:13px;
	overflow:hidden;
	margin:0 0 0 -15px;
	position:absolute;
	left:50%;
	bottom:26px;
	content:'';
}
.title-box h2 a {
	text-decoration:none;
	color:#fff;
}
.title-box h2 a:focus {
	text-decoration:none;
	color:#fff;
}
.title-box h2 a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
.service-box {
	background:none;
	margin:0;
	padding:0 80px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.service-box { padding:0 60px !important; }
}
html.ie8 .service-box { padding:0 60px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box { padding:0 20px !important; }
}
@media (max-width: 767px) {
	.service-box { padding:0 !important; }
}
.service-box.right { padding-right:170px; }
@media (max-width: 767px) {
	.service-box.right { margin:0 0 30px 0; }
}
.service-box.right .btn-align { display:none; }
.service-box.left { padding-left:170px; }
.service-box.left .btn-align { display:none; }
.service-box .icon {
	float:none;
	margin:0 0 27px 0;
}
.service-box h2 {
	margin:0 0 10px 0;
	line-height:28px;
	font-family:'Anton', sans-serif;
	font-size:24px;
	font-weight:400;
	text-transform:none;
	color:#fff;
}
.service-box h2 a {
	text-decoration:none;
	color:#fff;
}
.service-box h2 a:focus {
	text-decoration:none;
	color:#fff;
}
.service-box h2 a:hover {
	text-decoration:none;
	color:#333;
}
.service-box .service-box_txt { color:#fff; }
.service-box .btn-align { text-align:center; }
.service-box .btn-align a { margin:0; }
.flexslider.extra {
	overflow:visible !important;
	padding:0 0 6px 0;
}
@media (max-width: 767px) {
	.flexslider.extra ul li { text-align:center; }
}
.flexslider.extra ul li .post-container {
	position:relative;
	float:left;
	width:270px;
	margin:0 30px 0 0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.flexslider.extra ul li .post-container {
		width:220px;
		margin:0 20px 0 0;
	}
}
html.ie8 .flexslider.extra ul li .post-container {
	background:#e8e8e8;
	width:220px;
	margin:0 20px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.flexslider.extra ul li .post-container {
		width:166px;
		margin:0 20px 0 0;
	}
}
@media (max-width: 767px) {
	.flexslider.extra ul li .post-container {
		width:23%;
		margin:0 1% 0 1% !important;
	}
}
@media (max-width: 480px) {
	.flexslider.extra ul li .post-container {
		width:46%;
		margin:3% 2% !important;
	}
}
.flexslider.extra ul li .post-container.nomargin { margin:0; }
html.ie8 .flexslider.extra ul li .post-container.nomargin { margin:0; }
.flexslider.extra ul li .post-container .price {
	background:url(images/corner.png) no-repeat 0% 0%;
	display:block;
	width:84px;
	height:43px;
	overflow:hidden;
	padding:9px 0 0 0;
	line-height:30px;
	font-family:'Anton', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#fff;
	position:absolute;
	top:0;
	right:10px;
}
.flexslider.extra ul li .post-container .thumbnail {
	background:#000;
	float:none;
	margin:0;
}
.flexslider.extra ul li .post-container .thumbnail:hover img {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
}
.flexslider.extra ul li .post-container .thumbnail img {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.flexslider.extra ul li .post-container .thumbnail a:hover img {
	opacity:0.6;
	filter:alpha(opacity=60);
}
.flexslider.extra ul li .post-container .thumbnail a img {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.flexslider.extra ul li .post-container h5 {
	position:relative;
	margin:32px 0 0 0;
}
@media (max-width: 767px) {
	.flexslider.extra ul li .post-container h5 {
		line-height:22px;
		font-size:18px;
	}
}
.flexslider.extra ul li .post-container h5:before {
	background:url(images/stars_1.png) no-repeat 0% 0%;
	display:block;
	width:31px;
	height:13px;
	overflow:hidden;
	margin:0 0 0 -15px;
	position:absolute;
	top:-21px;
	left:50%;
	content:'';
}
.flexslider.extra ul li .post-container .post_options, .flexslider.extra ul li .post-container .excerpt, .flexslider.extra ul li .post-container .btn { display:none; }
.flexslider.extra .flex-control-nav li { margin:0 5px; }
.flexslider.extra .flex-control-nav li a {
	background:#a2a2a2;
	display:inline-block;
	width:12px;
	height:12px;
	overflow:hidden;
	vertical-align:top;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider.extra .flex-control-nav li a:hover, .flexslider.extra .flex-control-nav li a.flex-active { background:#6c818a; }
ul.list_1 li {
	position:relative;
	color:#fff;
}
ul.list_1 li:hover .post_block { background:#5b6c74; }
ul.list_1 li .thumbnail { margin:0 0 7px 0; }
@media (max-width: 767px) {
	ul.list_1 li .thumbnail {
		display:inline-block;
		float:none !important;
		vertical-align:top;
	}
}
ul.list_1 li .thumbnail:hover img {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
}
ul.list_1 li .thumbnail img {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
ul.list_1 li .post_meta {
	background:url(images/date_item.png) no-repeat 0% 0%;
	display:block;
	width:84px;
	height:42px;
	overflow:hidden;
	padding:10px 0 0 0;
	border:none;
	line-height:24px;
	font-family:'Anton', sans-serif;
	font-size:24px;
	font-weight:400;
	text-align:center;
	position:absolute;
	top:0;
	right:10px;
}
@media (max-width: 767px) {
	ul.list_1 li .post_meta {
		margin:0 -42px 0 0;
		right:50%;
	}
}
ul.list_1 li .post_meta .post_category, ul.list_1 li .post_meta .post_author, ul.list_1 li .post_meta .post_comment { display:none; }
ul.list_1 li .post_meta .post_date { margin:0; }
ul.list_1 li .post_block {
	padding:12px 13px 12px 13px;
	border:2px solid #5b6c74;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-align:left;
}
@media (max-width: 767px) {
	ul.list_1 li .post_block {
		display:inline-block;
		max-width:340px;
	}
}
ul.list_1 li .post_block h5 {
	margin:0 0 8px 0;
	line-height:22px;
	font-size:18px;
	color:#fff;
}
ul.list_1 li .post_block h5 a {
	text-decoration:none;
	color:#fff;
}
ul.list_1 li .post_block h5 a:focus {
	text-decoration:none;
	color:#fff;
}
ul.list_1 li .post_block h5 a:hover {
	text-decoration:none;
	color:#2a2a2a;
}
ul.list_1 li .post_block .excerpt { margin:0 0 3px 0; }
ul.list_1 li .post_block a.btn { display:none; }
ul.list_2 { padding:0 0 2px 0; }
ul.list_2 li { color:#fff; }
@media (max-width: 767px) {
	ul.list_2 li { text-align:center; }
}
ul.list_2 li:hover .post_block { background:#5b6c74; }
ul.list_2 li .thumbnail { margin:0 0 9px 0; }
@media (max-width: 767px) {
	ul.list_2 li .thumbnail {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
ul.list_2 li .thumbnail:hover img {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
}
ul.list_2 li .thumbnail img {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
ul.list_2 li .post_block {
	padding:10px 13px 9px 13px;
	border:2px solid #5b6c74;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-align:left;
}
@media (max-width: 767px) {
	ul.list_2 li .post_block {
		display:inline-block;
		max-width:240px;
	}
}
ul.list_2 li .post_block h5 {
	margin:0 0 8px 0;
	line-height:22px;
	font-size:18px;
	color:#fff;
}
ul.list_2 li .post_block h5 a {
	text-decoration:none;
	color:#fff;
}
ul.list_2 li .post_block h5 a:focus {
	text-decoration:none;
	color:#fff;
}
ul.list_2 li .post_block h5 a:hover {
	text-decoration:none;
	color:#2a2a2a;
}
ul.list_2 li .post_block .excerpt { margin:0; }
ul.list_2 li .post_block a.btn { display:none; }
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
a.btn-primary {
	background:url(images/button.gif) repeat 0% 0%;
	display:inline-block;
	margin:0 15px 0 0;
	padding:20px 43px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	vertical-align:top;
	line-height:22px;
	font-family:'Anton', sans-serif;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
a.btn-primary:focus {
	background:url(images/button.gif) repeat 0% 0%;
	color:#fff;
}
a.btn-primary:hover {
	background:url(images/body.gif) repeat 0% 0%;
	color:#fff;
}
div.testimonials { text-align:left; }
div.testimonials .testi-item {
	background:url(images/testi_icon.png) no-repeat 0% 0%;
	margin:33px 0 0 0;
	padding:0 0 0 111px;
}
@media (max-width: 480px) {
	div.testimonials .testi-item { padding:111px 0 0 0; }
}
div.testimonials .testi-item:first-child { margin:0; }
div.testimonials .testi-item blockquote {
	background:url(images/quotes_start.png) no-repeat 0% 3px;
	margin:0;
	padding:14px 0 0 23px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
div.testimonials .testi-item blockquote:before { display:none; }
div.testimonials .testi-item blockquote:after { display:none; }
div.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#a2a2a2;
}
div.testimonials .testi-item blockquote a:focus {
	text-decoration:none;
	color:#a2a2a2;
}
div.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#333;
}
div.testimonials .testi-item blockquote a:after {
	background:url(images/quotes_end.png) no-repeat 0% 0%;
	display:inline-block;
	position:relative;
	width:17px;
	height:12px;
	overflow:hidden;
	margin:15px 0 0 3px;
	padding:0;
	vertical-align:top;
	top:auto;
	left:auto;
	content:'';
}
div.testimonials .testi-item .user {
	display:block;
	padding:8px 0 0 23px;
	line-height:24px;
	font-family:'Anton', sans-serif;
	font-size:18px;
	font-weight:400;
	color:#333;
}
.page-header {
	margin:0;
	border:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-left:2px !important;
		padding-right:2px !important;
		font-size:10px !important;
	}
}
.footer {
	background:none;
	margin:0;
	padding:0;
	border:none;
	text-align:center;
}
@media (max-width: 767px) {
	.footer { padding:0 20px; }
}
.footer .footer-widgets {
	background:#2a2a2a;
	position:relative;
	padding:0 0 21px 0;
}
.footer .footer-widgets:before {
	background:#2a2a2a;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.footer .footer-widgets:after {
	background:#2a2a2a;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.footer .footer-widgets .wpcf7 p {
	position:relative;
	margin:0 0 9px 0;
}
.footer .footer-widgets .wpcf7 p .ajax-loader {
	margin:0 0 0 -10px;
	position:absolute;
	bottom:-27px;
	left:50%;
}
.footer .footer-widgets .wpcf7 input[type="text"], .footer .footer-widgets .wpcf7 input[type="email"], .footer .footer-widgets .wpcf7 input[type="tel"], .footer .footer-widgets .wpcf7 textarea {
	background:#2a2a2a;
	width:330px;
	min-height:20px;
	margin:0;
	padding:20px 20px 20px 20px !important;
	border:1px solid #fff !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#fff !important;
}
.footer .footer-widgets .wpcf7 input[type="text"]::-moz-placeholder, .footer .footer-widgets .wpcf7 input[type="email"]::-moz-placeholder, .footer .footer-widgets .wpcf7 input[type="tel"]::-moz-placeholder, .footer .footer-widgets .wpcf7 textarea::-moz-placeholder { color:#fff; }
.footer .footer-widgets .wpcf7 input[type="text"]::-ms-input-placeholder, .footer .footer-widgets .wpcf7 input[type="email"]::-ms-input-placeholder, .footer .footer-widgets .wpcf7 input[type="tel"]::-ms-input-placeholder, .footer .footer-widgets .wpcf7 textarea::-ms-input-placeholder { color:#fff; }
.footer .footer-widgets .wpcf7 input[type="text"]::-webkit-input-placeholder, .footer .footer-widgets .wpcf7 input[type="email"]::-webkit-input-placeholder, .footer .footer-widgets .wpcf7 input[type="tel"]::-webkit-input-placeholder, .footer .footer-widgets .wpcf7 textarea::-webkit-input-placeholder { color:#fff; }
.footer .footer-widgets .wpcf7 input[type="text"]:-moz-placeholder, .footer .footer-widgets .wpcf7 input[type="email"]:-moz-placeholder, .footer .footer-widgets .wpcf7 input[type="tel"]:-moz-placeholder, .footer .footer-widgets .wpcf7 textarea:-moz-placeholder { color:#fff; }
.footer .footer-widgets .wpcf7 input[type="text"]:-ms-input-placeholder, .footer .footer-widgets .wpcf7 input[type="email"]:-ms-input-placeholder, .footer .footer-widgets .wpcf7 input[type="tel"]:-ms-input-placeholder, .footer .footer-widgets .wpcf7 textarea:-ms-input-placeholder { color:#fff; }
.footer .footer-widgets .wpcf7 input[type="text"]::-webkit-input-placeholder, .footer .footer-widgets .wpcf7 input[type="email"]::-webkit-input-placeholder, .footer .footer-widgets .wpcf7 input[type="tel"]::-webkit-input-placeholder, .footer .footer-widgets .wpcf7 textarea::-webkit-input-placeholder { color:#fff; }
@media (max-width: 480px) {
	.footer .footer-widgets .wpcf7 input[type="text"], .footer .footer-widgets .wpcf7 input[type="email"], .footer .footer-widgets .wpcf7 input[type="tel"], .footer .footer-widgets .wpcf7 textarea {
		width:100%;
		min-height:60px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.footer .footer-widgets .wpcf7 input[type="submit"] {
	width:372px;
	margin:0;
}
@media (max-width: 480px) {
	.footer .footer-widgets .wpcf7 input[type="submit"] {
		width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.footer .footer-widgets .wpcf7 .wpcf7-not-valid-tip {
	width:370px !important;
	margin:0 0 0 -185px !important;
	line-height:50px;
	left:50% !important;
}
@media (max-width: 480px) {
	.footer .footer-widgets .wpcf7 .wpcf7-not-valid-tip {
		width:100% !important;
		margin:0 !important;
		left:auto !important;
	}
}
.footer .copyright { padding:21px 0; }
.footer .copyright .footer-text {
	float:none;
	margin:0;
	padding:0;
	line-height:18px;
	font-size:13px;
	font-weight:400;
	color:#fff;
}
.footer .copyright .footer-text a {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-text a:focus {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-text a:hover {
	text-decoration:none;
	color:#1b1b1b;
}
.footer .copyright .footer-nav {
	float:none;
	margin:20px 0 0 0;
}
.footer .copyright .footer-nav ul {
	float:none;
	margin:0;
	padding:0;
}
.footer .copyright .footer-nav ul li {
	display:inline;
	float:none;
	margin:0;
	padding:0 6px;
	list-style:none;
}
.footer .copyright .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#1b1b1b;
}
.footer .copyright .footer-nav ul li a { text-decoration:none; }
.footer .copyright .footer-nav ul li a:focus {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-nav ul li a:hover {
	text-decoration:none;
	color:#1b1b1b;
}
#back-top-wrapper {
	right:20px;
	bottom:78px;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a:hover span { background-color:#bf5755; }
#back-top-wrapper p#back-top a span {
	background-color:#6c818a;
	margin:0;
}
.title-section {
	background:#cd5d5b;
	position:relative;
	margin:-30px 0 0 0;
	padding:28px 0 31px 0;
	text-align:center;
}
.title-section:before {
	background:#cd5d5b;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.title-section:after {
	background:#cd5d5b;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.title-section h1 {
	margin:0 0 9px 0;
	line-height:30px;
	font-family:'Anton', sans-serif;
	font-size:24px;
	font-weight:400;
	text-transform:none;
	color:#fff;
}
.title-section ul {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	margin:0;
	padding:0;
	list-style:none;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	text-shadow:none;
	color:#fff;
}
.title-section ul li.active { color:#333; }
.title-section ul li.divider:after {
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	text-shadow:none;
	color:#fff;
}
.title-section ul li a {
	text-decoration:none;
	color:#fff;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#fff;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#333;
}
.post_meta {
	line-height:20px;
	font-size:13px;
}
.post_meta i { color:#cd5d5b; }
.post_meta a {
	text-decoration:none;
	color:#cd5d5b;
}
.post_meta a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
.post_meta a:hover {
	text-decoration:none;
	color:#333;
}
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-author {
	background:#f2f2f2;
	margin:0 0 70px 0;
	padding:23px;
	border:none;
}
.post-author h3 {
	margin:0 0 15px 0;
	line-height:24px;
	font-size:18px;
	text-transform:lowercase;
	color:#333;
}
.post-author .post-author_gravatar { margin:5px 15px 5px 0; }
.post-author .post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_link {
	margin:15px 0 0 0;
	padding:0;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link p a {
	text-decoration:none;
	color:#333;
}
.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
.related-posts { margin:0 0 60px 0; }
.related-posts ul li {
	line-height:24px;
	font-family:'Anton', sans-serif;
	font-size:18px;
	font-weight:400;
	color:#333;
}
.related-posts ul li a {
	text-decoration:none;
	color:#333;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
ol.comment-list li .comment-body {
	background:#f2f2f2 !important;
	padding:23px;
	border:none;
}
ol.comment-list li .comment-body .author {
	padding:10px 0 0 0;
	line-height:20px;
	font-size:13px;
	font-weight:400;
	text-align:left;
	color:#333;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .comment-meta { line-height:62px; }
ol.comment-list li .comment-body .reply { margin:0 0 0 10px; }
ol.comment-list li .comment-body .reply a {
	background:url(images/button.gif) repeat 0% 0%;
	display:inline-block;
	margin:0 15px 0 0;
	padding:20px 43px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	vertical-align:top;
	line-height:22px;
	font-family:'Anton', sans-serif;
	font-size:18px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:focus {
	background:url(images/button.gif) repeat 0% 0%;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:hover {
	background:url(images/body.gif) repeat 0% 0%;
	color:#fff;
}
.cancel-comment-reply { padding:0 0 8px 0; }
.google-map { margin:0 0 30px 0; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea { padding:5px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.wpcf7-form .ajax-loader { margin:20px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { margin:0 0 30px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:18px;
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	color:#a2a2a2;
}
.filter-wrapper ul {
	margin:0;
	padding:0;
}
.filter-wrapper ul li {
	margin:0 0 0 18px;
	padding:0;
	list-style:none;
}
.filter-wrapper ul li.active a {
	text-decoration:none;
	color:#cd5d5b;
}
.filter-wrapper ul li.active a:focus {
	text-decoration:none;
	color:#cd5d5b;
}
.filter-wrapper ul li.active a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:18px;
	font-size:13px;
	text-decoration:none;
	color:#333;
}
.filter-wrapper ul li a:focus {
	text-decoration:none;
	color:#333;
}
.filter-wrapper ul li a:hover {
	text-decoration:none;
	color:#cd5d5b;
}
#portfolio-grid li { text-align:center; }
#portfolio-grid li .thumbnail { margin:0 0 33px 0; }
#portfolio-grid li .thumbnail:hover img {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
}
#portfolio-grid li .thumbnail img {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
#portfolio-grid li h3 {
	position:relative;
	margin:0 0 10px 0;
	line-height:30px;
	font-family:'Anton', sans-serif;
	font-size:24px;
	font-weight:400;
	text-transform:none;
	color:#333;
}
#portfolio-grid li h3:before {
	background:url(images/stars_1.png) no-repeat 0% 0%;
	display:block;
	width:31px;
	height:13px;
	overflow:hidden;
	margin:0 0 0 -15px;
	position:absolute;
	top:-21px;
	left:50%;
	content:'';
}
#portfolio-grid li .excerpt { margin:0; }
#portfolio-grid li a.btn { display:none; }
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.faq-list h4 {
	background:none;
	background-size:cover;
	display:block;
	position:relative;
	min-width:1px;
	min-height:1px;
	margin:0 !important;
	padding:0;
	vertical-align:top;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400 !important;
	text-transform:uppercase;
	text-align:left;
	color:#333;
}
.faq-list h4:before { display:none; }
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#cd5d5b; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h2 {
	line-height:24px;
	font-size:18px;
}
.error404-holder h4 {
	background:none;
	background-size:cover;
	display:block;
	position:relative;
	min-width:1px;
	min-height:1px;
	margin:0 0 18px 0 !important;
	padding:0;
	vertical-align:top;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400 !important;
	text-transform:uppercase;
	text-align:left;
	color:#333;
}
@media (max-width: 767px) {
	.error404-holder h4 { text-align:center; }
}
.error404-holder h4:before { display:none; }
.archive_lists h3 {
	line-height:30px;
	font-family:'Anton', sans-serif;
	font-size:24px;
	font-weight:400;
	text-transform:none;
}
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
